[song]
artist = DragonForce
name = Galactic Astro Inconsistency (Remixed)
frets = Miscellany
album = Maximum Overload
delay = 0
year = 2014
diff_guitar = 5
album_track = 16
genre = Power Metal
icon = misc
song_length = 163461
playlist_track = 16
